<!--
// *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
// *** massey@stlouis-shopper.com ************
// *** No Warranty - certified to work with nothing ***
// *** developed to work with mozilla kiosk **** 
-->

<!-- Popup tooltips messages -->
<!ENTITY window.title       "NTU Xul/XML Kiosk Browser -YEAH"> 
<!ENTITY HomePage           "Available Pages"> 
<!ENTITY QuitKiosk          "Quit Kiosk"> 
<!ENTITY flip.btn           "Flip between two pages">
<!ENTITY home.btn           "Click to go Home">
<!ENTITY history.forward    "Go Forward in history">
<!ENTITY history.back       "Go backward in history">
<!ENTITY quit.btn           "Quit this application">
<!ENTITY base.menu          "Predefined sites">
<!ENTITY throbber.msg       "Click to go home">
<!ENTITY progress.meter     "Shows stripes when loading a uri">
<!ENTITY print.btn          "Get a hardcopy of this page">

<!-- urlbar Overlay definitions -->
<!ENTITY go.btn             "Surf to uri entered">
<!ENTITY uri.field          "Type a uri and press go">
<!ENTITY default.protocol   "http://">

<!-- Base uri menu Overlay definitions -->
<!ENTITY base.menu.label    "Base Sites">
<!ENTITY base.uri           "http://mindil.ntu.edu.au/NTU/APPS/KIOSK.NSF/main">

<!ENTITY base.site1.uri     "http://www.slashdot.org/">
<!ENTITY base.site1.txt     "Slash Dot">
<!ENTITY base.site2.uri     "http://www.mozdev.org/">
<!ENTITY base.site2.txt     "MozDev">
<!ENTITY base.site3.uri     "http://www.gnu.org/">
<!ENTITY base.site3.txt     "GNU Org">
<!ENTITY base.site4.uri     "http://www.perl.com/">
<!ENTITY base.site4.txt     "Perl.com">